minimal update of erlang dependencies for OTP 18.x
authorDave Cottlehuber <dch@skunkwerks.at>
Wed, 9 Dec 2015 11:03:00 +0000 (12:03 +0100)
committerDave Cottlehuber <dch@skunkwerks.at>
Wed, 9 Dec 2015 11:03:53 +0000 (12:03 +0100)
commit757c1803cea91e50f24d37a6bd18befdb6f357b7
treea9d6b26c2d9cd4a953890920e6414b0abc839599
parent8fdc2a8aedb5f77ef1e7df96dc1b6aa65afb0951
minimal update of erlang dependencies for OTP 18.x

- wxMSD 3.0.2 is missing as it's a non-trivial change and observer doesn't seem to need it just yet
- openssl latest not tested yet
- curl is unchanged as usual
bin/shell.cmd
downloads.md
downloads.md5